Public Support - Support Request #13269

3D Scene Freezed when Playback stops
2021-01-20 13:34 - hidden

Status: Closed

Priority: Normal

Category:

Customer: CARIAD Product Issue https://www.cip.audi.de/jira/browse/ADIS
Numbers: TB-1046

Department: G3-4 Affected Products: ADTF 3.9.1, ADTF Display Toolbox 3.5.0

Requester's Priority: Normal Platform:

Support Level: 3rd Level Topic: DisplayTB::3DSceneDisplay

Resolution: Known Problem FAQ Links:

Description

Supportanfrage

Analog zu #9430 reagiert der 3DSG auch nach dem Wechsel von RL5 -> RL4 nicht mehr.
Also Dat-File Playback starten, dann switch auf RL4 ("Stop") -> 3DSG eingefroren.
Lasst sich das ahnlich einfach fixen wie in Ticket 94307

Lésung

Wie damals festgestellt, ist in RL 4 keine Interaktion mdglich, egal aus welcher Richtung man kommt.

Da hier noch nichts gemacht wurde, ist das Verhalten immer noch so.

Das Produktticket ADISTB-1046 ist auf Display TB 3.6.0 geplant und muss umgesetzt werden.

History

#2 - 2021-01-20 19:29 - hidden
- Status changed from New to Customer Feedback Required

- Topic set to Display TB::3DSceneDisplay
Hallo Falk,
ist davon auszugehen, ich habe den Use mit dem Produktticket ADISTB-1046 aufgenommen.

#3 - 2021-01-21 21:50 - hidden

es friert btw auch wieder vor dem RUN ein, also mit anderen worten:
es ist immer in RL4 eingefroren.

#4 - 2021-01-22 08:55 - hidden
Hi Falk,
es friert btw auch wieder vor dem RUN ein, also mit anderen worten:

es ist immer in RL4 eingefroren.

Wie damals festgestellt, ist in RL 4 keine Interaktion méglich, egal aus welcher Richtung man kommt.
Da hier noch nichts gemacht wurde, ist das Verhalten immer noch so.
Das Produktticket ist auf Display TB 3.6.0 geplant und muss umgesetzt werden.

#5 - 2021-01-22 10:57 - hidden

ah ok, dachte es wére schon umgesetzt. das warte ich geduldig weiter auf die DisplayTB 3.6.0 :)

#6 - 2021-01-22 16:13 - hidden
- Project changed from 30 to Public Support
- Subject changed from [ADTF3 3DSG] 3D Scene Freezed when Playback stops to 3D Scene Freezed when Playback stops
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-1046

- Support Level changed from 2nd Level to 3rd Level

#7 - 2021-07-26 13:24 - hidden
- Customer changed from Car.SW Org. to CARIAD

#8 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
